{
   "Cancel": {
      "description": "0.5.14",
      "message": "Batal"
   },
   "OK": {
      "description": "0.5.14",
      "message": "OK"
   },
   "UC_Browser": {
      "description": "0.5.14",
      "message": "UC Browser"
   },
   "auto_convert_m4a_to_mp3": {
      "description": "0.5.14",
      "message": "File M4A akan dikonversi ke MP3 setelah download selesai."
   },
   "automatically_convert_mp3": {
      "description": "0.5.14",
      "message": "Mengkonversi menjadi MP3 secara otomatis di masa"
   },
   "browserActionTitle": {
      "description": "1.2.3",
      "message": "downloader sumber daya"
   },
   "close": {
      "description": "0.5.21",
      "message": "Tutup"
   },
   "convert_mp3_tip": {
      "description": "0.5.14",
      "message": "Terima kasih untuk menggunakan UC Browser untuk men-download! Kami akan membantu Anda untuk mengkonversi file ke format MP3 setelah men-download."
   },
   "disable_inject_crawler": {
      "description": "1.2.0",
      "message": "Melumpuhkan detektor sumber"
   },
   "downloadBtn": {
      "description": "",
      "message": "Download"
   },
   "downloadBtn_CN": {
      "description": "",
      "message": "Download"
   },
   "enable_inject_crawler": {
      "description": "1.2.0",
      "message": "Memungkinkan detektor sumber"
   },
   "extDescription": {
      "description": "1.2.0",
      "message": "Gunakan plugin UC Official untuk mendeteksi web sumber"
   },
   "image_gallery_save_all": {
      "description": "0.7.0",
      "message": "Simpan semua"
   },
   "image_gallery_save_image": {
      "description": "0.7.0",
      "message": "Menyimpan"
   },
   "music": {
      "description": "1.2.0",
      "message": "Musik"
   },
   "muteVideo": {
      "description": "",
      "message": "Video hanya (tidak ada suara)"
   },
   "open_retailer_window_btn": {
      "description": "0.5.3 卖家窗口打开按钮-国际版裁剪",
      "message": "Window penjual terbuka"
   },
   "picture": {
      "description": "1.2.0",
      "message": "Gambar"
   },
   "pureAudio": {
      "description": "",
      "message": "Audio hanya"
   },
   "select_all": {
      "description": "1.2.0",
      "message": "Semua"
   },
   "video": {
      "description": "1.2.0",
      "message": "Video"
   },
   "videoQuality": {
      "message": "{\"标清\":\"270P\"}"
   },
   "video_toolbar_choose_mp3": {
      "description": "i18n-video-toolbar",
      "message": "Pilih MP3"
   },
   "video_toolbar_download_auto": {
      "description": "i18n-video-toolbar",
      "message": "otomatis"
   },
   "video_toolbar_i18n_load_fail": {
      "description": "i18n-video-toolbar",
      "message": "Memuat gagal"
   },
   "video_toolbar_i18n_loading": {
      "description": "i18n-video-toolbar",
      "message": "Membuka..."
   },
   "video_toolbar_i18n_menu_close": {
      "description": "i18n-video-toolbar",
      "message": "Sembunyikan"
   },
   "video_toolbar_powerBy": {
      "description": "",
      "message": "Teknologi dengan:"
   },
   "video_toolbar_tip_download": {
      "description": "0.5.0资源嗅探tip文案",
      "message": "Download"
   },
   "video_toolbar_tip_popup": {
      "description": "0.5.0 小窗tip文案",
      "message": "Bermain di jendela pop-out"
   },
   "video_toolbar_title_download": {
      "description": "0.5.0资源嗅探",
      "message": "Download"
   },
   "video_toolbar_title_popup": {
      "description": "0.5.0小窗",
      "message": "Pop out"
   }
}
